runSystem$

A function that can be used in Scripting.

## Syntax and semantics

`runSystem$` (`...`)
  run the command line given by the arguments in “`...`”, which are plainly concatenated (in the same way as in `writeInfo`), and return the output of that command line.

For details and examples, see Scripting 6.5. Calling system commands.

### Links to this page

- Functions
- What was new in 6.4?